<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<channel>
       <title>浙江软件园 - 网络安全</title>
       <link>http://hz66.com.cn</link>
       <description>网络安全</description>
       <language>zh-cn</language>
       <generator>Www.Mesky.Cn</generator>
       <copyright>Copyright 2001-2004 www.mesky.cn, All Rights Reserved</copyright>
       <pubDate>2006-10-14 22:49:12</pubDate>
       <item>
           <title>[网络安全]AnySpy(网络警察) 3.05</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22901</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:13:32</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;AnySpy（网络警察）是一款自动拦截、管理、备份局域网内所有电脑收发E-mail、浏览的网页、以及FTP上下传输内容的软件。 适合网络管理人员、网络资源管理者、企业主管、私营老板、行政主管、政府部门、安全机构、研究部门、公安部门、检察部门、网络安全人员、进出口公司、网络爱好者等使用。本软件用于探测、拦截、收集和管理网络资源，规范网络有效合法使用。防止单位重要资料机密文件等的泄密；监督审查网络使用行为；备份重要网络资源文件。是非常有效的网络监管工具。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]Windows木马清道夫 9.70</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22900</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:11:32</pubDate>
           <comments></comments>
           <description>Windows木马清道夫》是一款专门查杀并可辅助查杀木马的专业级反木马信息安全产品，是全新一代的木马克星！《Windows木马清道夫》可自动查杀上万种木马，配合手动分析可近100%对未知木马进行查杀！它不仅可以查木马，还可以分析出后门程序，黑客程序等等。它专业的分析功能，完美的升级功能，使您不再惧怕木马，让您远离木马的困扰！还不快把这位安全防卫专家请进您的电脑，您还在犹豫什么？&lt;BR&gt;为什么要选择《Windows木马清道夫》？&lt;BR&gt;(1)自动查杀上万种木马病毒，流行病毒及间谍程序等等&lt;BR&gt;(2)有效的未知木马探测功能&lt;BR&gt;(3)嵌入式行为分析，对每一个可疑程序的启动进行有效的拦截&lt;BR&gt;(4)高速准确的硬盘扫描引擎，更快更稳定，将误杀降到最低！&lt;BR&gt;(5)专业的辅助查杀功能，让您迅速了解本机的安全状况&lt;BR&gt;(6)强大的漏洞检测功能，增强您系统的抵抗力&lt;BR&gt;(7)人性化的操作界面，更容易上手！&lt;BR&gt;(8)内置高性能木马防火墙，真正实时保护系统及网络的安全&lt;BR&gt;(9)提供插件扩展，更方便地扩展软件的各种功能&lt;BR&gt;(10)完善的木马上报系统,及时地做出响应&lt;BR&gt;(11)木马病毒库每天更新，让软件始终保持抵御最新木马病毒的状态</description>
       </item>
       <item>
           <title>[网络安全]网络爸爸反黄软件 8.1.9.22</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22899</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:09:55</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;支持多国语言的反黄软件，保护孩子的上网安全，过滤不适合未成年人的内容，家长管理孩子使用计算机的得力助手。 &lt;BR&gt;———————————————————————————————————— &lt;BR&gt;网络爸爸反黄软件是一款功能强大的青少年上网保护软件。目前国内用户过百万，并拥有大批国外用户。网络爸爸软件反黄效果卓越，反黄准确率达到99%以上，是同类软件中的佼佼者。 &lt;BR&gt;我们用我们的全部爱心持续不断的完善者这款软件。目前，软件已经进行过30余次升级。这是任何一款同类软件所做不到的。我们每15天升级一次不良网址库，保证您的孩子时刻获得最有效的保护。 &lt;BR&gt;我们希望用我们的爱心，为所有的孩子换来家长们的信心，让他们相信，在网络爸爸的悉心呵护下，他们的孩子可以放心地在互联网这个知识的海洋上尽情地翱翔！ &lt;BR&gt;3大优势： &lt;BR&gt;真正的事前防堵 - 在不良网页内容显示之前就关闭它，决不会让不良内容在学生面前出现一毫秒！ &lt;BR&gt;多语种智能过滤 - 实时过滤技术支持中文简体、中文繁体、英、日、韩、俄、德、法、西班牙等多种语言，真正做到万无一失！ &lt;BR&gt;看不见、关不了、删不掉 - 采用先进技术实现真正的隐身，不论在win98,win2000,还是在winxp下，不论通过任务管理器还是任何工具，保证孩子无法查出网络爸爸进程。没有密码，谁也无法关闭或删除网络爸爸软件。 &lt;BR&gt;8个功能： &lt;BR&gt;高效防堵、准确过滤 - 机器采集、人工检验、定期升级的不良网址库有力保证了高速准确的反黄效果。反黄双保险 - 网页内容实时过滤技术可以随时防堵住最新出现的不良网站。 &lt;BR&gt;限制聊天 - 根据需要控制孩子使用聊天工具或进入WEB聊天室进行聊天。 &lt;BR&gt;限制游戏 - 根据需要适当限制游戏运行，防止孩子沉迷于游戏而荒废学业。 &lt;BR&gt;控制上网时间 - 灵活控制孩子的上网时间。 &lt;BR&gt;保护视力 - 特有的健康模式保护孩子的视力和身体健康。 &lt;BR&gt;推荐大量精彩网址 - 引导孩子访问健康网站。 &lt;BR&gt;上网记录 - 家长可以方便地查看孩子的正常上网记录和违禁上网记录。 &lt;BR&gt;屏幕录像 - 方便家长了解孩子的电脑使用情况。 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]XP-AntiSpy 3.96-2 简体中文版</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22898</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:07:01</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;关掉XP自动连接提高你的机器运行速度！在使用winxp时会发现很多需要系统自动连接到网络的时候，使用这个工具，它可以使你的xp中全部的自动连接的选项关闭，请放心，它只是关闭自动部分，不会对你的系统有什么危害的！提醒你：有些自动连接程序还有可能泄漏你的个人秘密哟。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]超级兔子上网精灵 7.8</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22897</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:04:20</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;&amp;nbsp; 
&lt;P&gt;超级兔子上网精灵，最强大的上网安全工具 &lt;BR&gt;1 完美拦截各种弹出、漂浮、iCast广告，还你一个干净的网络世界，插件拦截效果媲美XP SP2并支持多操作系统。 &lt;BR&gt;2 具备上万种恶意程序、木马病毒检测及清除功能，全面查杀有害代码，清除恶意插件。 &lt;BR&gt;3 IE高级修复，还原IE各项设置，让你的IE瞬间恢复原貌。 &lt;BR&gt;4 自带IE保护功能，阻止未打补丁的IE系统被恶意代码攻击。 &lt;BR&gt;5 专业卸载完美卸载超过125种以上的软件的所有文件及注册表，真正做到彻底卸载。 &lt;BR&gt;6 专业的垃圾文件及注册表清理功能，还能清除各种上网及使用软件的痕迹。 &lt;BR&gt;7 全自动的系统优化功能，一分钟完成所有优化。 &lt;BR&gt;8 无使用时间限制，不捆绑任何软件。 &lt;/P&gt;
&lt;P&gt;新功能：&lt;/P&gt;
&lt;P&gt;一、超级兔子优化王7.8&lt;BR&gt;1 加强注册表权限的修复&lt;BR&gt;2 新增以下软件卸载&lt;BR&gt;&amp;nbsp; Updown&lt;BR&gt;&amp;nbsp; Bsnviewer&lt;BR&gt;&amp;nbsp; ZT&lt;BR&gt;&amp;nbsp; haifan&lt;BR&gt;&amp;nbsp; KB8964115&lt;BR&gt;&amp;nbsp; AppEvent&lt;BR&gt;&amp;nbsp; IEQuery&lt;BR&gt;&amp;nbsp; 宏网超级搜霸&lt;BR&gt;&amp;nbsp; Winfixer&lt;BR&gt;&amp;nbsp; 51导航&lt;BR&gt;&amp;nbsp; 7939&lt;BR&gt;&amp;nbsp; 鸡毛信&lt;BR&gt;&amp;nbsp; 左看&lt;BR&gt;&amp;nbsp; NB46&lt;BR&gt;&amp;nbsp; 88Dog&lt;BR&gt;&amp;nbsp; Hiu&lt;BR&gt;3 改进以下软件卸载&lt;BR&gt;&amp;nbsp; Win Survey/MSIBM/MyIEHelper&lt;BR&gt;&amp;nbsp; Kmedia 插件&lt;BR&gt;&amp;nbsp; KB136588M&lt;BR&gt;&amp;nbsp; Cpap水源&lt;BR&gt;&amp;nbsp; MMSAssist彩信通&lt;BR&gt;&amp;nbsp; YOK 工具栏&lt;BR&gt;&amp;nbsp; 哇哇资讯精灵&lt;BR&gt;4 可完整卸载166种软件&lt;/P&gt;
&lt;P&gt;&amp;nbsp; IE插件&lt;BR&gt;&amp;nbsp; Updown&lt;BR&gt;&amp;nbsp; Bsnviewer&lt;BR&gt;&amp;nbsp; ZT&lt;BR&gt;&amp;nbsp; haifan&lt;BR&gt;&amp;nbsp; KB8964115&lt;BR&gt;&amp;nbsp; AppEvent&lt;BR&gt;&amp;nbsp; IEQuery&lt;BR&gt;&amp;nbsp; 宏网超级搜霸&lt;BR&gt;&amp;nbsp; Winfixer&lt;BR&gt;&amp;nbsp; 51导航&lt;BR&gt;&amp;nbsp; 7939&lt;BR&gt;&amp;nbsp; 鸡毛信&lt;BR&gt;&amp;nbsp; 左看&lt;BR&gt;&amp;nbsp; NB46&lt;BR&gt;&amp;nbsp; 88Dog&lt;BR&gt;&amp;nbsp; Hiu&lt;BR&gt;&amp;nbsp; Zango&lt;BR&gt;&amp;nbsp; 酷我歌词&lt;BR&gt;&amp;nbsp; Youyi7&lt;BR&gt;&amp;nbsp; 忆多多&lt;BR&gt;&amp;nbsp; Kmedia 插件&lt;BR&gt;&amp;nbsp; KB136588M&lt;BR&gt;&amp;nbsp; 分类哥哥&lt;BR&gt;&amp;nbsp; DBInt&lt;BR&gt;&amp;nbsp; 369弹窗&lt;BR&gt;&amp;nbsp; 3839在线&lt;BR&gt;&amp;nbsp; 159定向搜索&lt;BR&gt;&amp;nbsp; DoDoor RSS 订阅助手&lt;BR&gt;&amp;nbsp; Cpap水源&lt;BR&gt;&amp;nbsp; 哇哇资讯精灵&lt;BR&gt;&amp;nbsp; PobRes&lt;BR&gt;&amp;nbsp; 赚&lt;BR&gt;&amp;nbsp; MSHlper&lt;BR&gt;&amp;nbsp; 5kee(Do55)&lt;BR&gt;&amp;nbsp; estAlive&lt;BR&gt;&amp;nbsp; 猫仔队&lt;BR&gt;&amp;nbsp; WebKW&lt;BR&gt;&amp;nbsp; rss1024&lt;BR&gt;&amp;nbsp; 八乐音乐&lt;BR&gt;&amp;nbsp; RichMedia&lt;BR&gt;&amp;nbsp; 迷你屁屁狗&lt;BR&gt;&amp;nbsp; 999cha&lt;BR&gt;&amp;nbsp; ADPlus/MSPlus/通用搜索&lt;BR&gt;&amp;nbsp; 易虎&lt;BR&gt;&amp;nbsp; 爱聊LoveLiao&lt;BR&gt;&amp;nbsp; 5kee&lt;BR&gt;&amp;nbsp; 真我秀&lt;BR&gt;&amp;nbsp; Tell&lt;BR&gt;&amp;nbsp; NavAngel&lt;BR&gt;&amp;nbsp; 实用搜索工具栏&lt;BR&gt;&amp;nbsp; 8887&lt;BR&gt;&amp;nbsp; 百狗搜索&lt;BR&gt;&amp;nbsp; 桌面媒体&lt;BR&gt;&amp;nbsp; gd_bin_ini&lt;BR&gt;&amp;nbsp; 万众传媒阅读器&lt;BR&gt;&amp;nbsp; DAEMON Tools SearchBar&lt;BR&gt;&amp;nbsp; 网蜜&lt;BR&gt;&amp;nbsp; Crack/Down/Bind/Install/Setup&lt;BR&gt;&amp;nbsp; Yahoo Toolbar&lt;BR&gt;&amp;nbsp; ppwb_XXHH&lt;BR&gt;&amp;nbsp; VeryCD超级搜索&lt;BR&gt;&amp;nbsp; 177g万能登陆器&lt;BR&gt;&amp;nbsp; DTAP短信狂人&lt;BR&gt;&amp;nbsp; 划词搜索&lt;BR&gt;&amp;nbsp; 网络猪&lt;BR&gt;&amp;nbsp; 很棒小秘书/很棒通行证&lt;BR&gt;&amp;nbsp; 中文搜索&lt;BR&gt;&amp;nbsp; 小蜜蜂&lt;BR&gt;&amp;nbsp; Dudu下载加速器&lt;BR&gt;&amp;nbsp; DMCast 桌面传媒&lt;BR&gt;&amp;nbsp; 17lele网游&lt;BR&gt;&amp;nbsp; 完美网译通&lt;BR&gt;&amp;nbsp; 搜一搜&lt;BR&gt;&amp;nbsp; 网易搜霸&lt;BR&gt;&amp;nbsp; Alibaba 商机直通车&lt;BR&gt;&amp;nbsp; 迷你讯雷&lt;BR&gt;&amp;nbsp; 迷你PP&lt;BR&gt;&amp;nbsp; 虎翼DIY吧&lt;BR&gt;&amp;nbsp; 青娱乐&lt;BR&gt;&amp;nbsp; 5188彩信助手&lt;BR&gt;&amp;nbsp; 中文通&lt;BR&gt;&amp;nbsp; 联众世界&lt;BR&gt;&amp;nbsp; 博采网摘&lt;BR&gt;&amp;nbsp; IE伴郎&lt;BR&gt;&amp;nbsp; 8848天下搜索&lt;BR&gt;&amp;nbsp; 8848购物搜索&lt;BR&gt;&amp;nbsp; 太极天下搜索&lt;BR&gt;&amp;nbsp; 易趣购物&lt;BR&gt;&amp;nbsp; 易趣工具条&lt;BR&gt;&amp;nbsp; NetFish 网络钓鱼克星&lt;BR&gt;&amp;nbsp; 搜狗直通车&lt;BR&gt;&amp;nbsp; CopySo拷贝搜&lt;BR&gt;&amp;nbsp; ISC&lt;BR&gt;&amp;nbsp; 网址极限&lt;BR&gt;&amp;nbsp; 娱乐心空&lt;BR&gt;&amp;nbsp; MMSAssist彩信通&lt;BR&gt;&amp;nbsp; iBar&lt;BR&gt;&amp;nbsp; WinStdup&lt;BR&gt;&amp;nbsp; ZDA 天网广告&lt;BR&gt;&amp;nbsp; MSSer&lt;BR&gt;&amp;nbsp; VIKA唯刊&lt;BR&gt;&amp;nbsp; 网上购物精彩图铃&lt;BR&gt;&amp;nbsp; 暴风下载器&lt;BR&gt;&amp;nbsp; 酷猴&lt;BR&gt;&amp;nbsp; 直达网址&lt;BR&gt;&amp;nbsp; Infofo 工具栏&lt;BR&gt;&amp;nbsp; iShare&lt;BR&gt;&amp;nbsp; U88 财富快车&lt;BR&gt;&amp;nbsp; Bysoo 百搜工具栏&lt;BR&gt;&amp;nbsp; YOK 工具栏&lt;BR&gt;&amp;nbsp; YOK 拦截助手&lt;BR&gt;&amp;nbsp; 酷客娱乐平台&lt;BR&gt;&amp;nbsp; Update&lt;BR&gt;&amp;nbsp; SeAd/DMAd&lt;BR&gt;&amp;nbsp; 天天搜索&lt;BR&gt;&amp;nbsp; 播霸/猫眼网络电视迷你版&lt;BR&gt;&amp;nbsp; ShareHelper&lt;BR&gt;&amp;nbsp; 搜易财富火箭&lt;BR&gt;&amp;nbsp; 多多QQ表情&lt;BR&gt;&amp;nbsp; QQ 搜索小帮手&lt;BR&gt;&amp;nbsp; SoSo工具条&lt;BR&gt;&amp;nbsp; Zcom&lt;BR&gt;&amp;nbsp; Win Survey/MSIBM/MyIEHelper&lt;BR&gt;&amp;nbsp; xBar图铃随e下&lt;BR&gt;&amp;nbsp; New.net&lt;BR&gt;&amp;nbsp; SearchNet(中搜)&lt;BR&gt;&amp;nbsp; 电鹰搜索&lt;BR&gt;&amp;nbsp; 酷站导航&lt;BR&gt;&amp;nbsp; DIYNet 彩信&lt;BR&gt;&amp;nbsp; WinDirected&lt;BR&gt;&amp;nbsp; 中网媒体搜索&lt;BR&gt;&amp;nbsp; 易彩通&lt;BR&gt;&amp;nbsp; 魔图通&lt;BR&gt;&amp;nbsp; BDUnionExt&lt;BR&gt;&amp;nbsp; 开心运程&lt;BR&gt;&amp;nbsp; 快搜&lt;BR&gt;&amp;nbsp; Alexa 工具栏&lt;BR&gt;&amp;nbsp; Google 工具栏&lt;BR&gt;&amp;nbsp; 金山安全助手&lt;BR&gt;&amp;nbsp; 雅虎助手&lt;BR&gt;&amp;nbsp; 3721上网助手&lt;BR&gt;&amp;nbsp; 3721网络实名&lt;BR&gt;&amp;nbsp; 3721搜索助手&lt;BR&gt;&amp;nbsp; 3721下载专家&lt;BR&gt;&amp;nbsp; 360搜&lt;BR&gt;&amp;nbsp; 一搜工具条&lt;BR&gt;&amp;nbsp; CNNIC中文上网官方版&lt;BR&gt;&amp;nbsp; 新浪点点通&lt;BR&gt;&amp;nbsp; 新浪iGame 游戏总动园 &lt;/P&gt;
&lt;P&gt;&lt;BR&gt;二、超级兔子IE修复专家7.8&lt;BR&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp; 可检测10927种可疑程序&lt;/P&gt;
&lt;P&gt;三、完全免费，无需注册，无需设置IE主页， &lt;BR&gt;&amp;nbsp; 即可使用所有功能，提供免费在线升级 &lt;BR&gt;&amp;nbsp; 不捆绑任何其它软件。&lt;/P&gt;&lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]Webroot Spy Sweeper 5.0.5</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22896</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 20:02:04</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;Spyware能让你免受间谍软件的影响，它能在你浏览网页，浏览邮件，下载软件的时候给予你充足的保护，免受间谍软件的入侵，保护个人的信息。它甚至能在你使用P2P软件的时候也能起作用。软件能清除你计算机里面的木马，广告，键盘记录程序，系统监控程序。软件支持升级，通过升级，你能得到更多、更好的保护。推荐下载。 &lt;/FONT&gt;</description>
       </item>
       <item>
           <title>[网络安全]ZoneAlarm 6.5.737.000</title>
           <link>http://hz66.com.cn/ViewDownInfo.asp?ID=22895</link>
           <author></author>
           <guid></guid>
           <category>网络安全</category>
           <pubDate>2006-10-8 19:59:06</pubDate>
           <comments></comments>
           <description>&lt;FONT color=#666666&gt;ZoneAlarm可以监视电脑中到底有什么软件在偷偷运行，从而使你免受坏人在你的电脑中窃取资料或是搞破坏。它还为用户准备了不同的安全级别和网络锁定功能。又是一款非常可口的“免费大餐”，它可以防止“特洛伊木马”程序在你的电脑中偷偷作乱。ZoneAlarm可以监视电脑中到底有什么软件在偷偷运行，从而使你免受坏人在你的电脑中窃取资料或是搞破坏。它还为用户准备了不同的安全级别和网络锁定功能。该软件的最大特点就是使用简单，运行稳定，系统资源占用率也相当少。另外，你还可以使用它来禁止某些不需要的软件在上网时运行，从而达到节约网络资源的目的。不过，感觉它的功能似乎相对简单了一些，对于某些恶劣的攻击软件显得力不从心。最新版本还可以防护你免受像“我爱你”这样通过e-mail侵入的蠕虫病毒。 &lt;BR&gt;&lt;BR&gt;更新日志： &lt;BR&gt;增强的 AlertAdvisor 可以提供自动策略建议 &lt;BR&gt;反病毒监测 &lt;BR&gt;新的警报查看器 &lt;BR&gt;&lt;/FONT&gt;</description>
       </item>
</channel>
</rss>

